a:link 		{ color:#FFFFFF; text-decoration:none; font-weight:bold; }
a:visited 	{ color:#FFFFFF; text-decoration:none; font-weight:bold; }
a:hover 	{ color:#DDEE99; text-decoration:none; font-weight:bold; }
a:active 	{ color:#FFFFFF; text-decoration:none; font-weight:bold; }

scrollbar	{ color:#55FF55; }

body 		{ font-family:Arial,verdana; color:#FFFFFF;
 		scrollbar-face-color:#90B020;
 		scrollbar-shadow-color:#FFFFFF; 
 		scrollbar-highlight-color:#FFFFFF;
 		scrollbar-3dlight-color:#000000; 
 		scrollbar-darkshadow-color:#000000; 
 		scrollbar-track-color:#105000;
 		scrollbar-arrow-color:#FFFFFF}

.small-1	{ font-size:7pt; color:#507000; font-weight:bold; }
.small-2	{ font-size:9pt; color:#FFFFFF; font-weight:bold; }
.date 		{ font-size:9pt; color:#507000; font-weight:bold; }
.date2 		{ font-size:9pt; color:#FFFFFF; font-weight:bold; }
.date3 		{ font-size:9pt; color:#FFFFFF; font-weight:none; }
.news 		{ font-size:11pt; color:#FFFFFF; font-weight:none; }
.links 		{ font-size:11pt; color:#FFFFFF; font-weight:bold; }

.bg		{ background-color:#508000; }
.bg2		{ background-color:#DDEE99; }
.bg3		{ background-color:#90B020; }

.banner		{ font-size:22pt; color:#FFFFFF; font-weight:bold; }